Subject: Re: Application Shortlisted
From: Sanchi Parasheri <[email-masked]>
To: [email-masked]
Date: Thu, 9 May 2019 16:52:55 +0530

Dear Neerja,

Please answer the following question:
1. Is there any trial period of 1week or so after selection ?
If No.
1.a. Will you consider my profile again as I got selected last week but
because of "1 week trial period" I said no.
Reason of No: If the recruiter can't trust the person whom he is recruiting
that means he is not confident about his work.
If a person is searching job means he/ she is 100% sure that he will
continue and will give the best. But if the recruiter himself is informing
that he don't have good experience with the HR he hired means the
environment is not good.
But there are people in this world like ashfaq and me who don't give up in
any situation.

Please let ashfaq know that I am thankful that he is trying his best in
this organisation.

Thank you.
Sanchi
One who still have hope.

On Wed, 8 May 2019, 6:51 pm neerja, <[email-masked]> wrote:

>
>
> Cherry E-commerce Services Pvt Ltd
> Dear SANCHI,
>
> Thank you for your application. We are pleased to shortlist your
> application for interview.
>
> We would like to invite you for an interview to our office.
>
> Your profile is very interesting, and we would like to repeat some* key
> requirements* :
>
>    - Excellent Spoken and Written English
>    - Extensive hiring/recruitment Experience in a BPO company
>    - Excellent inter-personnel skills
>    - Problem solving and analytical skills
>    - Self motivated, goal oriented
>    - Ability to work in high pressure environment
>    - Flexible to work until 7:30pm
>
>
> INTERVIEW ADDRESS
> LiveSalesman
> A-72 Sector 2
> Noida - 201301
> (Near sector 15 Noida Metro Station)
>
> Ashfaque : +917042335393 (Call/WhatsApp)
>
> *Why work with LiveSalesman *
>
>
>    - Work with an established industry leader offering stability for over
>    15 years
>    - Work in a multicultural team, a workplace where people from all
>    around the world collaborate in one office to share views and ideas. Meet
>    people who speak different languages, eat different food and wear different
>    clothes.
>    - Work on projects for companies which have changed the way people do
>    things around the world. Our clients range from Start-ups which disrupt the
>    market to established fortune 500 companies
>    - Learn a new skill - As a small company everyone multi-tasks, work on
>    multiple projects. Every day will be a new learning experience
>    - GROW!!! - We prefer to not hire leaders and managers from outside
>    the company. Capable and hard working people will find their way to our
>    leadership development program
>
>
> When we are not working - we are having fun, and when we are working, we
> are still having fun!
>
> See you soon!
>
>
>
>
> The sender of this email is using naukrirms.com services and is
> registered as Cherry E-commerce Services Pvt Ltd (A-72 SECTOR 2, NOIDA,
> Uttar Pradesh - 201301).
> Unsubscribe
> <https://rmsmail.naukri.com/candidateSubscription/unsubscribe?emailId=FK1VDnSx4nh8YtdUhs6tSs80ostBAjtNglNK1CZJ+SI=&id1=7684>
>
>
>
>